<?xml version="1.0" encoding="UTF-8"?>

<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>ru.kolevatykh.tm</groupId>
    <artifactId>task-manager</artifactId>
    <version>1.0.0</version>
    <packaging>pom</packaging>

    <modules>
        <module>task-server</module>
        <module>task-client</module>
    </modules>

    <name>task-manager</name>

<!--    <groupId>ru.kolevatykh.tm</groupId>-->
<!--    <artifactId>task-manager</artifactId>-->
<!--    <version>1.0.0</version>-->
<!--    <packaging>jar</packaging>-->

<!--    <name>task-manager</name>-->
    <!-- FIXME change it to the project's website -->
    <url>http://www.example.com</url>

    <scm>
        <connection>scm:svn:http://127.0.0.1/dummy</connection>
        <developerConnection>scm:svn:https://127.0.0.1/dummy</developerConnection>
        <tag>HEAD</tag>
        <url>http://127.0.0.1/dummy</url>
    </scm>

    <developers>
        <developer>
            <name>Anastasia Kolevatykh</name>
            <id>akolevatykh</id>
            <email>anastasia.kolevatykh@gmail.com</email>
            <roles>
                <role>Intern Java Developer</role>
            </roles>
        </developer>
    </developers>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <maven.compiler.source>1.8</maven.compiler.source>
        <maven.compiler.target>1.8</maven.compiler.target>
    </properties>

<!--    <dependencies>-->
<!--        <dependency>-->
<!--            <groupId>org.apache.maven.plugins</groupId>-->
<!--            <artifactId>maven-shade-plugin</artifactId>-->
<!--            <version>3.2.2</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>org.slf4j</groupId>-->
<!--            <artifactId>slf4j-api</artifactId>-->
<!--            <version>1.7.5</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>org.slf4j</groupId>-->
<!--            <artifactId>slf4j-log4j12</artifactId>-->
<!--            <version>1.7.5</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>junit</groupId>-->
<!--            <artifactId>junit</artifactId>-->
<!--            <version>4.11</version>-->
<!--            <scope>test</scope>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>com.jcabi</groupId>-->
<!--            <artifactId>jcabi-manifests</artifactId>-->
<!--            <version>1.1</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>org.projectlombok</groupId>-->
<!--            <artifactId>lombok</artifactId>-->
<!--            <version>1.18.12</version>-->
<!--            <scope>provided</scope>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>org.jetbrains</groupId>-->
<!--            <artifactId>annotations</artifactId>-->
<!--            <version>17.0.0</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>org.reflections</groupId>-->
<!--            <artifactId>reflections</artifactId>-->
<!--            <version>0.9.10</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>org.eclipse.persistence</groupId>-->
<!--            <artifactId>org.eclipse.persistence.moxy</artifactId>-->
<!--            <version>2.6.0</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>com.fasterxml.jackson.core</groupId>-->
<!--            <artifactId>jackson-databind</artifactId>-->
<!--            <version>2.9.8</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>com.fasterxml.jackson.dataformat</groupId>-->
<!--            <artifactId>jackson-dataformat-xml</artifactId>-->
<!--            <version>2.9.8</version>-->
<!--        </dependency>-->
<!--        <dependency>-->
<!--            <groupId>javax.xml.bind</groupId>-->
<!--            <artifactId>jaxb-api</artifactId>-->
<!--            <version>2.3.0</version>-->
<!--        </dependency>-->
<!--    </dependencies>-->

</project>
